BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#tbl_Main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#header_logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#header_map {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; TEXT-ALIGN: right
}
#menubar {
	PADDING-LEFT: 15px; BACKGROUND: #f2ecd4 url('../images/menu_bg.gif'); HEIGHT: 22px
}
#shadow {
	padding:0px; BACKGROUND: #fff url('../images/shadow.gif'); HEIGHT: 18px
}
#maincontent {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 15px; PADDING-TOP: 0px
}
#homecontent {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 15px; PADDING-TOP: 4px
}
#default_title {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#tbl_RightContent {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px 0px 20px; PADDING-BOTTOM: 15px; PADDING-TOP: 4px
}
#news_item {
	PADDING-RIGHT: 7px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #777; PADDING-TOP: 0px
}
#tbl_Footer {
	PADDING-RIGHT: 7px; MARGIN-TOP: 5px; PADDING-LEFT: 7px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #999; PADDING-TOP: 3px; HEIGHT: 22px; BACKGROUND-COLOR: #f2ecd4
}
#menuitem {
	FONT-SIZE: 11px; COLOR: #575757
}
#menuspacer {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #575757; PADDING-TOP: 0px
}
#menubar A:link {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #575757; TEXT-DECORATION: none
}
#menubar A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #575757; TEXT-DECORATION: none
}
#menubar A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #575757; TEXT-DECORATION: none
}
#menubar A:active {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #575757; TEXT-DECORATION: none
}
.menu {
	BACKGROUND-COLOR: transparent; layer-background-color: transparent
}
#dropdownitem {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; COLOR: #333; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #f2ecd4
}
#dropdownitem UL {
	PADDING-LEFT: 8px; MARGIN-LEFT: 0px; TEXT-INDENT: -2px; LIST-STYLE-TYPE: none
}
#dropdownitem UL LI {
	PADDING-BOTTOM: 0px
}
#dropdownitem A:link {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#dropdownitem A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#dropdownitem A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: underline
}
#dropdownitem A:active {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#subnav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; WIDTH: 250px; PADDING-TOP: 0px
}
#subnav_item {
	PADDING-RIGHT: 5px; PADDING-LEFT: 11px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; COLOR: #10005e; PADDING-TOP: 2px
}
#subnav_content {
	padding:0px; BACKGROUND: #fff url('../images/subnav_mid.gif'); TEXT-ALIGN: left
}
#subnav_item A:link {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#subnav_item A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#subnav_item A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: underline
}
#subnav_item A:active {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #10005e; TEXT-DECORATION: none
}
#news_item A:link {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6666FF; TEXT-DECORATION: none
}
#news_item A:visited {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6666FF; TEXT-DECORATION: none
}
#news_item A:hover {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6699FF; TEXT-DECORATION: none
}
#news_item A:active {
	FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6666FF; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #111111; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #111111; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6666FF; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #111111; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 5px 0px 3px; COLOR: #333
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 5px 0px 3px; COLOR: #333
}